QuickBlogger acc.php 目录遍历漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195388 漏洞类型 路径遍历
发布时间 2006-04-14 更新时间 2006-04-14
CVE编号 CVE-2006-1791 CNNVD-ID CNNVD-200604-235
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/84001
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-235
|漏洞详情
QuickBlogger1.4中的acc.php存在目录遍历漏洞。这使得远程攻击者可以借助于request参数读取或包含任意本地文件。注意:当相关的包含语句执行失败时,此问题也可导致跨站脚本攻击。
|受影响的产品
Jl Webworks Quickblogger 1.4
|参考资料

来源:BUGTRAQ
名称:20060412QuickBloggerv1.4Cross-SiteScripting
链接:http://www.securityfocus.com/archive/1/archive/1/430878/100/0/threaded
来源:SECUNIA
名称:15942
链接:http://secunia.com/advisories/15942
来源:XF
名称:quickblogger-acc-xss(25795)
链接:http://xforce.iss.net/xforce/xfdb/25795
来源:BUGTRAQ
名称:20060414Re:QuickBloggerv1.4Cross-SiteScripting
链接:http://www.securityfocus.com/archive/1/archive/1/431059/100/0/threaded